On Monday 06 December 2010 02:19:14 Marco Polo wrote:
> This is my version, sorry for not giving it in my post!
> 
> QtRuby.x86_64                       4.5.3-1.fc14
> 
> marco

If I understand correctly, that's the version shipped with the latest stable 
KDE, so it should be up to date. This is strange. Can you post the code 
causing the crash? Also, you are most likely to obtain help asking on the qt-
ruby forum or mailing list. The former is at 
http://rubyforge.org/forum/forum.php?forum_id=723 , while you can subscribe to 
the mailing list at https://mail.kde.org/mailman/listinfo/kde-bindings (note 
that this is a mailing list for all the KDE bindings, not just the ruby ones, 
so be sure to mention you're using qt-ruby). I always found the developers 
very helpful so I'm sure they'll try to help you. However, I think you'll need 
to provide a C-level backtrace of the crash to sort out this issue.

Stefano